package com.bonait.bnframework.HBL.Dialog;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.bonait.bnframework.R;

public class DialogActivity extends AppCompatActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_dialog);
    }
}
